/*
 * @Author: wufan
 * @Date: 2020-11-25 18:25:02
 * @LastEditors: wufan
 * @LastEditTime: 2020-12-01 15:30:16
 * @Description: Description
 * @@Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 */
import Service from "@/common/js/service";

export function getEmployeeList(params: object) {
  return Service.postJSON("appolo/public/businessMicroWebsite/getMicroWebsiteCouponList", params);
}

export function getUserList(params: object) {
  return Service.Apollo("public/businessMicroWebsite/getMicroWebsiteCouponList", params);
}

export function getStoreDecorationList(params: object) {
  return Service.Apollo("public/businessMicroWebsite/getMicroWebsiteCouponList", params);
}